﻿
@media screen and (max-width:1140px)
{
.topin, .header-in, .welcome, .parallax-secin, .services, .parallax-secin, .ourclient, .footerin{ width:96%;}
.navigation ul li{ padding:0 15px;}
.ourclient ul li{ width:16%; margin-right:2px;}
.serach{ margin-left:20px; margin-right:20px;}
.client-photo{ width:26%; margin:0 20px;}
.listevent{ width:30%;}
.client-photo ul li{ width:29%;}
/*Inner Page Css 12-03-2016*/
.inner{ width:96%;}
.inner-left{ width:58%;}
.inner-right{ width:38%;}
.image{ width:100%;}
.services-innertop .cta p{ padding:0 0 0 20%}
.services-innertop .cta h3 a{ padding:0 0 0 20%}
.capcha img{ width:32%;}
.inner-banner img{ margin:60px 0}
.inner-banner{ height:auto}
.caption-wrap{display: none !important;}
#slider1_container { height:420px !important;}
}



@media screen and (max-width:1024px)
{
.footerin .menu{ width:16%;}
.client-photo{ width:26%; margin:0 10px;}
.serach{ width:18%; margin-left:10px; margin-right:20px;}
.footerin .menu ul li{ font-size:13px;}
footer h6{ font-size:15px;}
.client-photo ul li{ width:28%; margin-bottom:10px; margin-right:10px;}
.client-photo .ngg-fancybox img {width: 28%; margin-bottom:10px; }
.listevent{ width:32%;}
.services-left h1, .services-right h1{ font-size:30px;}
h1{ font-size:30px;}
h2{ font-size:20px;}
.listevent .row .left{ width:35%;}
#slider1_container { width: 100% !important;}
/*.services-left p{font-size:18px;line-height:25px;}*/
.services-topsection .cta h3 a{font-size: 15px;}
.topin a{color: #b8b8b7; text-decoration: none;}

}

@media screen and (max-width:1000px)
{
.logo{ width:100%; text-align:center;}
.services-topsection .cta span{ width:100%; margin:0 0 0 0; text-align:center; padding:10px 0 10px 0;}
.services-topsection .cta h3{ text-align:center;}
.services-topsection .cta p{ text-align:center;}
.services-topsection .cta{ padding:0 1%; width:23%;}
.parallax-sec{ padding:22px 0;}
.navigation{ display:none;}
#slider1_container { height:365px !important;}
}

@media screen and (max-width:768px)
{

.parallax-sec{ padding:20px 0;}
h1{ font-size:32px;}
.services-left p{font-size:13px; line-height:22px;}
.left {float: left;width: 100%;}
.contact-page-form{ text-align: inherit;}
.inner-right iframe{width: 98% !important;}
.services-right iframe{width: 100% !important;}

}

@media screen and (max-width:640px)
{
.services-left, .services-right{width:100%; margin-bottom:20px;}
.services-left h1, .services-right h1{ font-size:32px;}
.newsletter{ width:96%; margin:10px auto;}
.newsletter .submitbtn{ width:25%;}
.newsletter .textbox{ width:70%;}


.parallax-sec2{ margin-top:20px; margin-bottom:0px;}
footer{ margin-top:0px;}
.client-photo ul li{ width:30%;}
.footerin ul{ width:100%; text-align:center;}
.footerin .menu ul{text-align: left;}
.footerin .menu ul li{ display:inline-block; text-align:center; padding-left:20px; font-size:13px;}
.services-topsection{ margin-bottom:25px;}

/*12-03-2015*/
.inner-left{ width:100%;}
.inner-right{ width:100%; padding-top:20px;}
.get-touch-form{ margin-top:20px;}
.capcha img {
    width: 17%;
}
.capcha input[type="text"]{ width:77%;}

.cta.mid-cta {
    margin: 0 2%;
}
.services-innertop .cta{ width:33%; float: left; margin-right: 1px;}
.services-innertop .cta span{ position:relative; top:inherit; left:inherit; margin:0; text-align:center; width:100%;}
.services-innertop .cta h3 a{ padding:0; float:left; text-align:center; width:100%;}
.services-innertop .cta p{ padding:0; float:left; text-align:center; width:100%;}
.topin{width: 85% !important;text-align: center;}
.inner-right iframe{width: 297px !important;}
#slider1_container div{transform: scale(1) !important; -webkit-transform: scale(1) !important; transform-origin: inherit !important; }
.services-left p{font-size:13px;}
.du {  font-size: 30px;  text-align: left; float: none;}
.vo {  float: left;  font-size: 30px;  margin-top: 12%;  position: relative; }
.services-left, .services-right{margin-top: 2%;}
.footerin .menu { width: 20%}
.client-photo { width: 20%;}
.serach { width: 24%;}
.listevent { width: 27%;}
.ourclient #wonderplugincarousel-1 .amazingcarousel-list-container {padding: 25px 0;}
#wonderplugincarousel-1 .amazingcarousel-nav{bottom: 3px; top: auto !important; overflow: hidden;}
}

@media screen and (max-width:600px)
{
h2{ font-size:16px;}
h2 span{ font-size:15px;}
.services-topsection .cta{ width:98%; margin-bottom:12px; border-bottom:solid 1px #161514; padding-bottom:20px;}
.services-topsection .cta span{ width:100%; margin:0 0 20px 0; text-align:center;}
.services-topsection .cta h3{ padding-top:30px; text-align:center;}
.services-topsection .cta p{ text-align:center;}
.listevent .row .left{ width:25%;}
.listevent .row .right{ width:71%;}

.footerin .menu{ width:31%; margin-bottom:20px;}
.footerin .menu ul{ text-align:inherit;}
.footerin .menu ul li{ display:inherit; text-align:inherit;}
.footerin .client-photo{ width:64%; margin-bottom:20px;}
.footerin .serach{ width:42%;}
.searchtextbox{ width:93%;}
.footerin .listevent{ width:48%;}

.services-right iframe, .services-right img { height: 200px; width: 585px; }
#slider1_container { height: 530px !important;}
.services-innertop .cta{ width:32%; float: left; padding: 5px 3px;}

}


@media screen and (max-width:480px)
{
.footerin .menu{ width:100%; margin-bottom:20px; border-bottom:solid 2px #FFF; padding-bottom:20px;}
.footerin .menu ul{text-align:center;}
.footerin .menu ul li{ display:inline-block; text-align:center;}
.footerin .client-photo{ width:100%; margin:0 0 20px 0;}
.footerin .serach{ width:100%; margin:0 0 0 0; border-top:solid 2px #4a4a48; padding-top:20px;}
.footerin .listevent{ width:100%; margin:20px 0 0 0; border-top:solid 2px #4a4a48; padding-top:20px;}
.services-innertop .cta{ width:96%; padding:10px 2%}
.cta.mid-cta{ margin-left:0; margin-right:0; margin-bottom:4px}
.home .rslides_nav.rslides1_nav.next{top: 25%;}
.home .rslides_nav.rslides1_nav.prev{top: 25%;}
.rslides_nav.rslides1_nav.next{top: 11%;}
.rslides_nav.rslides1_nav.prev{top: 11%;}
.amazingcarousel-bullet-list div { width: 15px !important;}
.services-right iframe, .services-right img {height: 180px; width: 465px; }
#slider1_container { height: 505px !important;}
.inner-left h1{font-size: 30px;}
.formError {
  left: 0 !important;
  margin-left: 4% !important;
  margin-top: 9.5% !important;
}
/*.vo{margin-top: 37%;}*/
}

@media screen and (max-width:400px)
{
.topin{width: 98% !important;}
.services-right iframe, .services-right img { width: 390px; }

}

@media screen and (max-width:360px)
{
/*.topin{width: 80% !important;text-align: center;}*/
.services-right iframe, .services-right img { width: 352px; }
.inner-left h1{font-size: 20px; padding: 2% 0 2% 1%;}
.formError { margin-top: 13.5% !important;}
/*.vo{margin-top: 12%;}*/
}

@media screen and (max-width:320px)
{
.left .field {float: left;width: 98%;}
.topin{width: 93% !important;text-align: center;}
/*.services-left h1, .services-right h1{font-size: 17px;}*/
.services-right iframe, .services-right img { height: 139px; width: 305px;}
#slider1_container { height: 428px !important;}
.inner-left h1{font-size: 20px;}
/*.vo{margin-top: 34%;}*/

}